//
//  GMConsultationInfoModel.m
//  Gengmei
//
//  Created by 卢悦明 on 2020/2/21.
//  Copyright © 2020 更美互动信息科技有限公司. All rights reserved.
//

#import "GMConsultationInfoModel.h"

@implementation GMConsultationInfoModel
- (BOOL)isDoctor {
    //是医生并且不是助理----医生
    if (self.counsellorType == 1 && self.isAssistant == NO) {
        return YES;
    }
    return NO;
}
@end
